Subject: bug#22944: 24.4; Wishlist: Support for cmake in compilation-mode

From: Glenn Morris <[email-masked]>
Date: Mon, 18 Apr 2016 11:46:44 -0400

FWIW, looks ok to me as a tiny change.
(Hopefully we don't need to refer every such case to the head of the FSF.)
Personally I'd put it in master.

> I'm of course willing to send those papers in, barring any suprises in
> the fine print. Though I'm not looking forward to it, as I loathe
> paperwork, and as a consequence it will probably be more work than the
> patch itself.

I see from your signature that you are in Germany. Please note that the
entire process can be completed electronically via email and GPG. So it
may be simpler than you think. If you expect to contribute more to Emacs
in future, please complete the form at

http://git.savannah.gnu.org/cgit/gnulib.git/tree/doc/Copyright/request-assign.future

Thanks.